Bug 1256953 - [GSS] (6.4.z) Upgrade from JBoss Negotiation 2.3.7 to 2.3.8
[GSS] (6.4.z) Upgrade from JBoss Negotiation 2.3.7 to 2.3.8
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Build (Show other bugs)
6.4.3
Unspecified Unspecified
unspecified Severity unspecified
: CR1
: EAP 6.4.4
Assigned To: Permaine Cheung
Petr Kremensky
https://github.com/wildfly-security/j...
:
Depends On: 1097276
Blocks: 1235744
  Show dependency treegraph
 
Reported: 2015-08-25 16:44 EDT by Brad Maxwell
Modified: 2017-01-17 05:50 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1273192 (view as bug list)
Environment:
Last Closed: 2017-01-17 05:50:16 EST
Type: Component Upgrade
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brad Maxwell 2015-08-25 16:44:38 EDT

    
Comment 4 Petr Kremensky 2015-09-23 06:32:58 EDT
Verified on EAP 6.4.4.CP.CR3

jboss-negotiation-common-2.3.8.Final-redhat-1.jar
jboss-negotiation-extras-2.3.8.Final-redhat-1.jar
jboss-negotiation-net-2.3.8.Final-redhat-1.jar
jboss-negotiation-ntlm-2.3.8.Final-redhat-1.jar
jboss-negotiation-spnego-2.3.8.Final-redhat-1.jar
Comment 5 Petr Penicka 2017-01-17 05:50:16 EST
Retroactively bulk-closing issues from released EAP 6.4 cumulative patches.
Comment 6 Petr Penicka 2017-01-17 05:50:54 EST
Retroactively bulk-closing issues from released EAP 6.4 cumulative patches.

Note You need to log in before you can comment on or make changes to this bug.